langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_principal_investigator
    - group.type.project
id: group.project.field_principal_investigator
field_name: field_principal_investigator
entity_type: group
bundle: project
label: 'Principal Investigator(s)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: false
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
      direction: ASC
    auto_create: false
field_type: entity_reference
